data:
    type: radio
    results_label:
        title: Ergebnisse
    results:
      header: Nutzt dein Unternehmen KI im Lebenszyklus der Softwareentwicklung oder ist dies geplant?
      variant2: true
      filters:
        - title: Nach Land filtern
          items:
              - name: Alle
              - name: Australien
              - name: Kanada
              - name: Frankreich
              - name: Deutschland
              - name: Indien
              - name: Japan
              - name: Neuseeland
              - name: Vereinigtes Königreich
              - name: Vereinigte Staaten
        - title: Nach Branche filtern
          items:
            - name: Alle
            - name: Automobil
            - name: Finanzdienstleistungen
            - name: Öffentlicher Sektor
            - name: Software/SaaS/Computerhardware
            - name: Telekommunikation
      data:
        alle:
            yoy_label: YoY # For translators: This stands for 'Year over year'
            results:
              - item:
                  label: Ja, wir verwenden derzeit KI im Lebenszyklus der Softwareentwicklung.
                  percentage: 39
                  yoy: '+69'
              - item:
                  label: Ja, im nächsten Jahr.
                  percentage: 19
                  yoy: '-2'
              - item:
                  label: Ja, in den nächsten 1 bis 2 Jahren.
                  percentage: 20
                  yoy: '-9' 
              - item:
                  label: Ja, in mehr als 2 Jahren.
                  percentage: 10
                  yoy: '-9'
              - item:
                  label: Ja, aber es gibt keinen bestimmten Zeitpunkt.
                  percentage: 7
                  yoy: '-52'
              - item:
                  label: Nein, mein Unternehmen hat keine Pläne, KI in den Lebenszyklus der Softwareentwicklung einzuführen.
                  percentage: 4
                  yoy: '-48'
              - item:
                  label: Nein, mein Unternehmen hat den Einsatz von KI im Lebenszyklus der Softwareentwicklung ausdrücklich verboten.
                  percentage: 1
                  yoy: '+0'   
        finanzdienstleistungen:
            results:
              - item:
                  label: >-
                    Ja, wir verwenden derzeit KI im Lebenszyklus der Softwareentwicklung.
                  percentage: 34
              - item:
                  label: 'Ja, im nächsten Jahr.'
                  percentage: 20
              - item:
                  label: 'Ja, in den nächsten 1 bis 2 Jahren.'
                  percentage: 23
              - item:
                  label: 'Ja, in mehr als 2 Jahren.'
                  percentage: 13
              - item:
                  label: 'Ja, aber es gibt keinen bestimmten Zeitpunkt.'
                  percentage: 7
              - item:
                  label: >-
                    Nein, mein Unternehmen hat keine Pläne, KI in den Lebenszyklus der Softwareentwicklung einzuführen.
                  percentage: 3
              - item:
                  label: >-
                    Nein, mein Unternehmen hat den Einsatz von KI im Lebenszyklus der Softwareentwicklung ausdrücklich verboten.
                  percentage: 1
        telekommunikation:
            results:
              - item:
                  label: >-
                    Ja, wir verwenden derzeit KI im Lebenszyklus der Softwareentwicklung.
                  percentage: 23
              - item:
                  label: 'Ja, im nächsten Jahr.'
                  percentage: 16
              - item:
                  label: 'Ja, in den nächsten 1 bis 2 Jahren.'
                  percentage: 22
              - item:
                  label: 'Ja, in mehr als 2 Jahren.'
                  percentage: 17
              - item:
                  label: 'Ja, aber es gibt keinen bestimmten Zeitpunkt.'
                  percentage: 13
              - item:
                  label: >-
                    Nein, mein Unternehmen hat keine Pläne, KI in den Lebenszyklus der Softwareentwicklung einzuführen.
                  percentage: 6
              - item:
                  label: >-
                    Nein, mein Unternehmen hat den Einsatz von KI im Lebenszyklus der Softwareentwicklung ausdrücklich verboten.
                  percentage: 3
        öffentlicher_sektor:
            results:
              - item:
                  label: >-
                    Ja, wir verwenden derzeit KI im Lebenszyklus der Softwareentwicklung.
                  percentage: 47
              - item:
                  label: 'Ja, im nächsten Jahr.'
                  percentage: 18
              - item:
                  label: 'Ja, in den nächsten 1 bis 2 Jahren.'
                  percentage: 15
              - item:
                  label: 'Ja, in mehr als 2 Jahren.'
                  percentage: 7
              - item:
                  label: 'Ja, aber es gibt keinen bestimmten Zeitpunkt.'
                  percentage: 7
              - item:
                  label: >-
                    Nein, mein Unternehmen hat keine Pläne, KI in den Lebenszyklus der Softwareentwicklung einzuführen.
                  percentage: 4
              - item:
                  label: >-
                    Nein, mein Unternehmen hat den Einsatz von KI im Lebenszyklus der Softwareentwicklung ausdrücklich verboten.
                  percentage: 1
        software_saas_computerhardware:
            results:
              - item:
                  label: >-
                    Ja, wir verwenden derzeit KI im Lebenszyklus der Softwareentwicklung.
                  percentage: 41
              - item:
                  label: 'Ja, im nächsten Jahr.'
                  percentage: 23
              - item:
                  label: 'Ja, in den nächsten 1 bis 2 Jahren.'
                  percentage: 19
              - item:
                  label: 'Ja, in mehr als 2 Jahren.'
                  percentage: 8
              - item:
                  label: 'Ja, aber es gibt keinen bestimmten Zeitpunkt.'
                  percentage: 6
              - item:
                  label: >-
                    Nein, mein Unternehmen hat keine Pläne, KI in den Lebenszyklus der Softwareentwicklung einzuführen.
                  percentage: 4
              - item:
                  label: >-
                    Nein, mein Unternehmen hat den Einsatz von KI im Lebenszyklus der Softwareentwicklung ausdrücklich verboten.
                  percentage: 1
        automobil:
            results:
              - item:
                  label: >-
                    Ja, wir verwenden derzeit KI im Lebenszyklus der Softwareentwicklung.
                  percentage: 66
              - item:
                  label: 'Ja, im nächsten Jahr.'
                  percentage: 11
              - item:
                  label: 'Ja, in den nächsten 1 bis 2 Jahren.'
                  percentage: 11
              - item:
                  label: 'Ja, in mehr als 2 Jahren.'
                  percentage: 6
              - item:
                  label: 'Ja, aber es gibt keinen bestimmten Zeitpunkt.'
                  percentage: 4
              - item:
                  label: >-
                    Nein, mein Unternehmen hat keine Pläne, KI in den Lebenszyklus der Softwareentwicklung einzuführen.
                  percentage: 3
              - item:
                  label: >-
                    Nein, mein Unternehmen hat den Einsatz von KI im Lebenszyklus der Softwareentwicklung ausdrücklich verboten.
                  percentage: 1
        vereinigtes_königreich:
          results:
            - item:
                label: >-
                  Ja, wir verwenden derzeit KI im Lebenszyklus der Softwareentwicklung.
                percentage: 31
            - item:
                label: 'Ja, im nächsten Jahr.'
                percentage: 15
            - item:
                label: 'Ja, in den nächsten 1 bis 2 Jahren.'
                percentage: 29
            - item:
                label: 'Ja, in mehr als 2 Jahren.'
                percentage: 17
            - item:
                label: 'Ja, aber es gibt keinen bestimmten Zeitpunkt.'
                percentage: 7
            - item:
                label: >-
                  Nein, mein Unternehmen hat keine Pläne, KI in den Lebenszyklus der Softwareentwicklung einzuführen.
                percentage: 1
            - item:
                label: >-
                  Nein, mein Unternehmen hat den Einsatz von KI im Lebenszyklus der Softwareentwicklung ausdrücklich verboten.
                percentage: 0
        kanada:
          results:
            - item:
                label: >-
                  Ja, wir verwenden derzeit KI im Lebenszyklus der Softwareentwicklung.
                percentage: 35
            - item:
                label: 'Ja, im nächsten Jahr.'
                percentage: 22
            - item:
                label: 'Ja, in den nächsten 1 bis 2 Jahren.'
                percentage: 19
            - item:
                label: 'Ja, in mehr als 2 Jahren.'
                percentage: 8
            - item:
                label: 'Ja, aber es gibt keinen bestimmten Zeitpunkt.'
                percentage: 8
            - item:
                label: >-
                  Nein, mein Unternehmen hat keine Pläne, KI in den Lebenszyklus der Softwareentwicklung einzuführen.
                percentage: 6
            - item:
                label: >-
                  Nein, mein Unternehmen hat den Einsatz von KI im Lebenszyklus der Softwareentwicklung ausdrücklich verboten.
                percentage: 3
        japan:
          results:
            - item:
                label: >-
                  Ja, wir verwenden derzeit KI im Lebenszyklus der Softwareentwicklung.
                percentage: 48
            - item:
                label: 'Ja, im nächsten Jahr.'
                percentage: 11
            - item:
                label: 'Ja, in den nächsten 1 bis 2 Jahren.'
                percentage: 20
            - item:
                label: 'Ja, in mehr als 2 Jahren.'
                percentage: 9
            - item:
                label: 'Ja, aber es gibt keinen bestimmten Zeitpunkt.'
                percentage: 8
            - item:
                label: >-
                  Nein, mein Unternehmen hat keine Pläne, KI in den Lebenszyklus der Softwareentwicklung einzuführen.
                percentage: 5
            - item:
                label: >-
                  Nein, mein Unternehmen hat den Einsatz von KI im Lebenszyklus der Softwareentwicklung ausdrücklich verboten.
                percentage: 0
        frankreich:
          results:
            - item:
                label: >-
                  Ja, wir verwenden derzeit KI im Lebenszyklus der Softwareentwicklung.
                percentage: 48
            - item:
                label: 'Ja, im nächsten Jahr.'
                percentage: 19
            - item:
                label: 'Ja, in den nächsten 1 bis 2 Jahren.'
                percentage: 15
            - item:
                label: 'Ja, in mehr als 2 Jahren.'
                percentage: 6
            - item:
                label: 'Ja, aber es gibt keinen bestimmten Zeitpunkt.'
                percentage: 7
            - item:
                label: >-
                  Nein, mein Unternehmen hat keine Pläne, KI in den Lebenszyklus der Softwareentwicklung einzuführen.
                percentage: 5
            - item:
                label: >-
                  Nein, mein Unternehmen hat den Einsatz von KI im Lebenszyklus der Softwareentwicklung ausdrücklich verboten.
                percentage: 0
        deutschland:
          results:
            - item:
                label: >-
                  Ja, wir verwenden derzeit KI im Lebenszyklus der Softwareentwicklung.
                percentage: 53
            - item:
                label: 'Ja, im nächsten Jahr.'
                percentage: 14
            - item:
                label: 'Ja, in den nächsten 1 bis 2 Jahren.'
                percentage: 14
            - item:
                label: 'Ja, in mehr als 2 Jahren.'
                percentage: 7
            - item:
                label: 'Ja, aber es gibt keinen bestimmten Zeitpunkt.'
                percentage: 8
            - item:
                label: >-
                  Nein, mein Unternehmen hat keine Pläne, KI in den Lebenszyklus der Softwareentwicklung einzuführen.
                percentage: 3
            - item:
                label: >-
                  Nein, mein Unternehmen hat den Einsatz von KI im Lebenszyklus der Softwareentwicklung ausdrücklich verboten.
                percentage: 0
        australien:
          results:
            - item:
                label: >-
                  Ja, wir verwenden derzeit KI im Lebenszyklus der Softwareentwicklung.
                percentage: 62
            - item:
                label: 'Ja, im nächsten Jahr.'
                percentage: 13
            - item:
                label: 'Ja, in den nächsten 1 bis 2 Jahren.'
                percentage: 15
            - item:
                label: 'Ja, in mehr als 2 Jahren.'
                percentage: 5
            - item:
                label: 'Ja, aber es gibt keinen bestimmten Zeitpunkt.'
                percentage: 4
            - item:
                label: >-
                  Nein, mein Unternehmen hat keine Pläne, KI in den Lebenszyklus der Softwareentwicklung einzuführen.
                percentage: 1
            - item:
                label: >-
                  Nein, mein Unternehmen hat den Einsatz von KI im Lebenszyklus der Softwareentwicklung ausdrücklich verboten.
                percentage: 0
        vereinigte_staaten:
          results:
            - item:
                label: >-
                  Ja, wir verwenden derzeit KI im Lebenszyklus der Softwareentwicklung.
                percentage: 34
            - item:
                label: 'Ja, im nächsten Jahr.'
                percentage: 23
            - item:
                label: 'Ja, in den nächsten 1 bis 2 Jahren.'
                percentage: 20
            - item:
                label: 'Ja, in mehr als 2 Jahren.'
                percentage: 9
            - item:
                label: 'Ja, aber es gibt keinen bestimmten Zeitpunkt.'
                percentage: 7
            - item:
                label: >-
                  Nein, mein Unternehmen hat keine Pläne, KI in den Lebenszyklus der Softwareentwicklung einzuführen.
                percentage: 5
            - item:
                label: >-
                  Nein, mein Unternehmen hat den Einsatz von KI im Lebenszyklus der Softwareentwicklung ausdrücklich verboten.
                percentage: 2
        neuseeland:
          results:
            - item:
                label: >-
                  Ja, wir verwenden derzeit KI im Lebenszyklus der Softwareentwicklung.
                percentage: 39
            - item:
                label: 'Ja, im nächsten Jahr.'
                percentage: 19
            - item:
                label: 'Ja, in den nächsten 1 bis 2 Jahren.'
                percentage: 22
            - item:
                label: 'Ja, in mehr als 2 Jahren.'
                percentage: 12
            - item:
                label: 'Ja, aber es gibt keinen bestimmten Zeitpunkt.'
                percentage: 7
            - item:
                label: >-
                  Nein, mein Unternehmen hat keine Pläne, KI in den Lebenszyklus der Softwareentwicklung einzuführen.
                percentage: 1
            - item:
                label: >-
                  Nein, mein Unternehmen hat den Einsatz von KI im Lebenszyklus der Softwareentwicklung ausdrücklich verboten.
                percentage: 0
        indien:
          results:
            - item:
                label: >-
                  Ja, wir verwenden derzeit KI im Lebenszyklus der Softwareentwicklung.
                percentage: 3
            - item:
                label: 'Ja, im nächsten Jahr.'
                percentage: 6
            - item:
                label: 'Ja, in den nächsten 1 bis 2 Jahren.'
                percentage: 43
            - item:
                label: 'Ja, in mehr als 2 Jahren.'
                percentage: 38
            - item:
                label: 'Ja, aber es gibt keinen bestimmten Zeitpunkt.'
                percentage: 10
            - item:
                label: >-
                  Nein, mein Unternehmen hat keine Pläne, KI in den Lebenszyklus der Softwareentwicklung einzuführen.
                percentage: 1
            - item:
                label: >-
                  Nein, mein Unternehmen hat den Einsatz von KI im Lebenszyklus der Softwareentwicklung ausdrücklich verboten.
                percentage: 0